Subject: Evaluation of cross crrelation of 2 sets of vectors

From: [email-masked] (Toshio Akimoto)
Date: Fri, 20 Feb 1998 08:27:19 +0900

Dear People
I'd like to know the mathematical method to evaluate the similarity of 2
sets of vetors. To caluculate the superposition of 2 sets of vectors  is
very exact, but it takes time to try calculate 100000 times(because I have
to change the position and orientation on the molecular surface).  But only
calulate summation of inner-product is perhaps too weak fuction .  I am
working for a pharmaceutical company and we don't have enough math books.
I'd appreciate your help.
Name: Toshio Akimoto
E-Mail Adress: [email-masked]